/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var menudata={children:[
{text:"Main Page",url:"index.html"},
{text:"Related Pages",url:"pages.html"},
{text:"Modules",url:"modules.html"},
{text:"Data Structures",url:"annotated.html",children:[
{text:"Data Structures",url:"annotated.html"},
{text:"Class Hierarchy",url:"hierarchy.html"},
{text:"Data Fields",url:"functions.html",children:[
{text:"All",url:"functions.html",children:[
{text:"_",url:"functions.html#index__5F"},
{text:"a",url:"functions_a.html#index_a"},
{text:"b",url:"functions_b.html#index_b"},
{text:"c",url:"functions_c.html#index_c"},
{text:"d",url:"functions_d.html#index_d"},
{text:"e",url:"functions_e.html#index_e"},
{text:"f",url:"functions_f.html#index_f"},
{text:"g",url:"functions_g.html#index_g"},
{text:"i",url:"functions_i.html#index_i"},
{text:"l",url:"functions_l.html#index_l"},
{text:"m",url:"functions_m.html#index_m"},
{text:"n",url:"functions_n.html#index_n"},
{text:"o",url:"functions_o.html#index_o"},
{text:"p",url:"functions_p.html#index_p"},
{text:"q",url:"functions_q.html#index_q"},
{text:"r",url:"functions_r.html#index_r"},
{text:"s",url:"functions_s.html#index_s"},
{text:"t",url:"functions_t.html#index_t"},
{text:"u",url:"functions_u.html#index_u"},
{text:"w",url:"functions_w.html#index_w"},
{text:"~",url:"functions_~.html#index__7E"}]},
{text:"Functions",url:"functions_func.html",children:[
{text:"_",url:"functions_func.html#index__5F"},
{text:"a",url:"functions_func_a.html#index_a"},
{text:"c",url:"functions_func_c.html#index_c"},
{text:"d",url:"functions_func_d.html#index_d"},
{text:"e",url:"functions_func_e.html#index_e"},
{text:"f",url:"functions_func_f.html#index_f"},
{text:"g",url:"functions_func_g.html#index_g"},
{text:"i",url:"functions_func_i.html#index_i"},
{text:"l",url:"functions_func_l.html#index_l"},
{text:"m",url:"functions_func_m.html#index_m"},
{text:"n",url:"functions_func_n.html#index_n"},
{text:"o",url:"functions_func_o.html#index_o"},
{text:"p",url:"functions_func_p.html#index_p"},
{text:"q",url:"functions_func_q.html#index_q"},
{text:"r",url:"functions_func_r.html#index_r"},
{text:"s",url:"functions_func_s.html#index_s"},
{text:"t",url:"functions_func_t.html#index_t"},
{text:"u",url:"functions_func_u.html#index_u"},
{text:"w",url:"functions_func_w.html#index_w"},
{text:"~",url:"functions_func_~.html#index__7E"}]},
{text:"Variables",url:"functions_vars.html",children:[
{text:"_",url:"functions_vars.html#index__5F"},
{text:"b",url:"functions_vars_b.html#index_b"},
{text:"c",url:"functions_vars_c.html#index_c"},
{text:"d",url:"functions_vars_d.html#index_d"},
{text:"f",url:"functions_vars_f.html#index_f"},
{text:"g",url:"functions_vars_g.html#index_g"},
{text:"i",url:"functions_vars_i.html#index_i"},
{text:"l",url:"functions_vars_l.html#index_l"},
{text:"m",url:"functions_vars_m.html#index_m"},
{text:"n",url:"functions_vars_n.html#index_n"},
{text:"p",url:"functions_vars_p.html#index_p"},
{text:"r",url:"functions_vars_r.html#index_r"},
{text:"s",url:"functions_vars_s.html#index_s"},
{text:"t",url:"functions_vars_t.html#index_t"}]},
{text:"Typedefs",url:"functions_type.html"},
{text:"Enumerations",url:"functions_enum.html"},
{text:"Enumerator",url:"functions_eval.html"},
{text:"Related Functions",url:"functions_rela.html"}]}]},
{text:"Files",url:"files.html",children:[
{text:"File List",url:"files.html"},
{text:"Globals",url:"globals.html",children:[
{text:"All",url:"globals.html",children:[
{text:"_",url:"globals.html#index__5F"},
{text:"addres",url:"globals_a.html#index_a"},
{text:"args",url:"globals_a.html#index_a"},
{text:"args_c",url:"globals_a.html#index_a"},
{text:"args_f",url:"globals_a.html#index_a"},
{text:"args_m",url:"globals_a.html#index_a"},
{text:"args_o",url:"globals_a.html#index_a"},
{text:"args_r",url:"globals_a.html#index_a"},
{text:"args_s",url:"globals_a.html#index_a"},
{text:"args_t",url:"globals_a.html#index_a"},
{text:"args_u",url:"globals_a.html#index_a"},
{text:"argsou",url:"globals_a.html#index_a"},
{text:"argsty",url:"globals_a.html#index_a"},
{text:"b",url:"globals_b.html#index_b"},
{text:"base64",url:"globals_b.html#index_b"},
{text:"buffer",url:"globals_b.html#index_b"},
{text:"c",url:"globals_c.html#index_c"},
{text:"cond_v",url:"globals_c.html#index_c"},
{text:"condit",url:"globals_c.html#index_c"},
{text:"config",url:"globals_c.html#index_c"},
{text:"constl",url:"globals_c.html#index_c"},
{text:"crypt_",url:"globals_c.html#index_c"},
{text:"crypth",url:"globals_c.html#index_c"},
{text:"cryptm",url:"globals_c.html#index_c"},
{text:"cryptp",url:"globals_c.html#index_c"},
{text:"ctf_co",url:"globals_c.html#index_c"},
{text:"curren",url:"globals_c.html#index_c"},
{text:"d",url:"globals_d.html#index_d"},
{text:"date",url:"globals_d.html#index_d"},
{text:"date_a",url:"globals_d.html#index_d"},
{text:"date_c",url:"globals_d.html#index_d"},
{text:"date_d",url:"globals_d.html#index_d"},
{text:"date_f",url:"globals_d.html#index_d"},
{text:"date_g",url:"globals_d.html#index_d"},
{text:"date_i",url:"globals_d.html#index_d"},
{text:"date_s",url:"globals_d.html#index_d"},
{text:"date_t",url:"globals_d.html#index_d"},
{text:"date_w",url:"globals_d.html#index_d"},
{text:"db_add",url:"globals_d.html#index_d"},
{text:"db_cle",url:"globals_d.html#index_d"},
{text:"db_def",url:"globals_d.html#index_d"},
{text:"db_del",url:"globals_d.html#index_d"},
{text:"db_dum",url:"globals_d.html#index_d"},
{text:"db_fin",url:"globals_d.html#index_d"},
{text:"db_fla",url:"globals_d.html#index_d"},
{text:"db_get",url:"globals_d.html#index_d"},
{text:"db_gro",url:"globals_d.html#index_d"},
{text:"db_ins",url:"globals_d.html#index_d"},
{text:"db_isg",url:"globals_d.html#index_d"},
{text:"db_isv",url:"globals_d.html#index_d"},
{text:"db_lin",url:"globals_d.html#index_d"},
{text:"db_mod",url:"globals_d.html#index_d"},
{text:"db_nod",url:"globals_d.html#index_d"},
{text:"db_rea",url:"globals_d.html#index_d"},
{text:"db_rem",url:"globals_d.html#index_d"},
{text:"db_rep",url:"globals_d.html#index_d"},
{text:"db_set",url:"globals_d.html#index_d"},
{text:"db_unl",url:"globals_d.html#index_d"},
{text:"db_val",url:"globals_d.html#index_d"},
{text:"db_var",url:"globals_d.html#index_d"},
{text:"db_wri",url:"globals_d.html#index_d"},
{text:"dbio",url:"globals_d.html#index_d"},
{text:"dbio_a",url:"globals_d.html#index_d"},
{text:"dbio_c",url:"globals_d.html#index_d"},
{text:"dbio_e",url:"globals_d.html#index_d"},
{text:"dbio_f",url:"globals_d.html#index_d"},
{text:"dbio_g",url:"globals_d.html#index_d"},
{text:"dbio_i",url:"globals_d.html#index_d"},
{text:"dbio_l",url:"globals_d.html#index_d"},
{text:"dbio_n",url:"globals_d.html#index_d"},
{text:"dbio_p",url:"globals_d.html#index_d"},
{text:"dbio_s",url:"globals_d.html#index_d"},
{text:"debug_",url:"globals_d.html#index_d"},
{text:"deprec",url:"globals_d.html#index_d"},
{text:"dialog",url:"globals_d.html#index_d"},
{text:"dir_fl",url:"globals_d.html#index_d"},
{text:"dir_se",url:"globals_d.html#index_d"},
{text:"direct",url:"globals_d.html#index_d"},
{text:"dummy_",url:"globals_d.html#index_d"},
{text:"endian",url:"globals_e.html#index_e"},
{text:"endpoi",url:"globals_e.html#index_e"},
{text:"error_",url:"globals_e.html#index_e"},
{text:"f",url:"globals_f.html#index_f"},
{text:"fast_b",url:"globals_f.html#index_f"},
{text:"fastbu",url:"globals_f.html#index_f"},
{text:"fe_d",url:"globals_f.html#index_f"},
{text:"fe_da",url:"globals_f.html#index_f"},
{text:"fe_dah",url:"globals_f.html#index_f"},
{text:"fe_end",url:"globals_f.html#index_f"},
{text:"fini",url:"globals_f.html#index_f"},
{text:"fini_f",url:"globals_f.html#index_f"},
{text:"format",url:"globals_f.html#index_f"},
{text:"free_o",url:"globals_f.html#index_f"},
{text:"fslock",url:"globals_f.html#index_f"},
{text:"funcs_",url:"globals_f.html#index_f"},
{text:"funncs",url:"globals_f.html#index_f"},
{text:"g",url:"globals_g.html#index_g"},
{text:"gui",url:"globals_g.html#index_g"},
{text:"gui_ad",url:"globals_g.html#index_g"},
{text:"gui_at",url:"globals_g.html#index_g"},
{text:"gui_cg",url:"globals_g.html#index_g"},
{text:"gui_ch",url:"globals_g.html#index_g"},
{text:"gui_cl",url:"globals_g.html#index_g"},
{text:"gui_co",url:"globals_g.html#index_g"},
{text:"gui_cp",url:"globals_g.html#index_g"},
{text:"gui_de",url:"globals_g.html#index_g"},
{text:"gui_ex",url:"globals_g.html#index_g"},
{text:"gui_fi",url:"globals_g.html#index_g"},
{text:"gui_fl",url:"globals_g.html#index_g"},
{text:"gui_fr",url:"globals_g.html#index_g"},
{text:"gui_ge",url:"globals_g.html#index_g"},
{text:"gui_hi",url:"globals_g.html#index_g"},
{text:"gui_in",url:"globals_g.html#index_g"},
{text:"gui_ke",url:"globals_g.html#index_g"},
{text:"gui_lo",url:"globals_g.html#index_g"},
{text:"gui_me",url:"globals_g.html#index_g"},
{text:"gui_ms",url:"globals_g.html#index_g"},
{text:"gui_ne",url:"globals_g.html#index_g"},
{text:"gui_op",url:"globals_g.html#index_g"},
{text:"gui_pa",url:"globals_g.html#index_g"},
{text:"gui_pr",url:"globals_g.html#index_g"},
{text:"gui_re",url:"globals_g.html#index_g"},
{text:"gui_ru",url:"globals_g.html#index_g"},
{text:"gui_se",url:"globals_g.html#index_g"},
{text:"gui_sh",url:"globals_g.html#index_g"},
{text:"gui_st",url:"globals_g.html#index_g"},
{text:"gui_su",url:"globals_g.html#index_g"},
{text:"gui_us",url:"globals_g.html#index_g"},
{text:"gui_wa",url:"globals_g.html#index_g"},
{text:"gui_wr",url:"globals_g.html#index_g"},
{text:"h",url:"globals_h.html#index_h"},
{text:"http_s",url:"globals_h.html#index_h"},
{text:"httpse",url:"globals_h.html#index_h"},
{text:"i",url:"globals_i.html#index_i"},
{text:"i18n_b",url:"globals_i.html#index_i"},
{text:"i18n_g",url:"globals_i.html#index_i"},
{text:"i18n_s",url:"globals_i.html#index_i"},
{text:"i18n_t",url:"globals_i.html#index_i"},
{text:"idlist",url:"globals_i.html#index_i"},
{text:"idmap",url:"globals_i.html#index_i"},
{text:"idmap_",url:"globals_i.html#index_i"},
{text:"idmapa",url:"globals_i.html#index_i"},
{text:"idmapr",url:"globals_i.html#index_i"},
{text:"inetad",url:"globals_i.html#index_i"},
{text:"inheri",url:"globals_i.html#index_i"},
{text:"init",url:"globals_i.html#index_i"},
{text:"ipcend",url:"globals_i.html#index_i"},
{text:"ipcmsg",url:"globals_i.html#index_i"},
{text:"json_e",url:"globals_j.html#index_j"},
{text:"jsonel",url:"globals_j.html#index_j"},
{text:"libloa",url:"globals_l.html#index_l"},
{text:"likely",url:"globals_l.html#index_l"},
{text:"list",url:"globals_l.html#index_l"},
{text:"list1",url:"globals_l.html#index_l"},
{text:"list1_",url:"globals_l.html#index_l"},
{text:"list1e",url:"globals_l.html#index_l"},
{text:"list2_",url:"globals_l.html#index_l"},
{text:"list_a",url:"globals_l.html#index_l"},
{text:"list_c",url:"globals_l.html#index_l"},
{text:"list_d",url:"globals_l.html#index_l"},
{text:"list_e",url:"globals_l.html#index_l"},
{text:"list_f",url:"globals_l.html#index_l"},
{text:"list_g",url:"globals_l.html#index_l"},
{text:"list_i",url:"globals_l.html#index_l"},
{text:"list_l",url:"globals_l.html#index_l"},
{text:"list_n",url:"globals_l.html#index_l"},
{text:"list_p",url:"globals_l.html#index_l"},
{text:"list_r",url:"globals_l.html#index_l"},
{text:"list_s",url:"globals_l.html#index_l"},
{text:"list_u",url:"globals_l.html#index_l"},
{text:"listit",url:"globals_l.html#index_l"},
{text:"loadpl",url:"globals_l.html#index_l"},
{text:"logdom",url:"globals_l.html#index_l"},
{text:"logger",url:"globals_l.html#index_l"},
{text:"m",url:"globals_m.html#index_m"},
{text:"mdiges",url:"globals_m.html#index_m"},
{text:"mem_fr",url:"globals_m.html#index_m"},
{text:"mem_ne",url:"globals_m.html#index_m"},
{text:"memcac",url:"globals_m.html#index_m"},
{text:"memory",url:"globals_m.html#index_m"},
{text:"msg",url:"globals_m.html#index_m"},
{text:"msg_ad",url:"globals_m.html#index_m"},
{text:"msg_at",url:"globals_m.html#index_m"},
{text:"msg_de",url:"globals_m.html#index_m"},
{text:"msg_du",url:"globals_m.html#index_m"},
{text:"msg_en",url:"globals_m.html#index_m"},
{text:"msg_fl",url:"globals_m.html#index_m"},
{text:"msg_fr",url:"globals_m.html#index_m"},
{text:"msg_ge",url:"globals_m.html#index_m"},
{text:"msg_in",url:"globals_m.html#index_m"},
{text:"msg_li",url:"globals_m.html#index_m"},
{text:"msg_ne",url:"globals_m.html#index_m"},
{text:"msg_re",url:"globals_m.html#index_m"},
{text:"msg_se",url:"globals_m.html#index_m"},
{text:"msgend",url:"globals_m.html#index_m"},
{text:"msgeng",url:"globals_m.html#index_m"},
{text:"msgioe",url:"globals_m.html#index_m"},
{text:"msgipc",url:"globals_m.html#index_m"},
{text:"multic",url:"globals_m.html#index_m"},
{text:"multil",url:"globals_m.html#index_m"},
{text:"mutex",url:"globals_m.html#index_m"},
{text:"mutex_",url:"globals_m.html#index_m"},
{text:"new_ob",url:"globals_n.html#index_n"},
{text:"nogui_",url:"globals_n.html#index_n"},
{text:"p",url:"globals_p.html#index_p"},
{text:"padd_a",url:"globals_p.html#index_p"},
{text:"padd_m",url:"globals_p.html#index_p"},
{text:"padd_p",url:"globals_p.html#index_p"},
{text:"padd_u",url:"globals_p.html#index_p"},
{text:"padd_v",url:"globals_p.html#index_p"},
{text:"param",url:"globals_p.html#index_p"},
{text:"param_",url:"globals_p.html#index_p"},
{text:"passwd",url:"globals_p.html#index_p"},
{text:"passwo",url:"globals_p.html#index_p"},
{text:"path_c",url:"globals_p.html#index_p"},
{text:"path_f",url:"globals_p.html#index_p"},
{text:"path_g",url:"globals_p.html#index_p"},
{text:"path_h",url:"globals_p.html#index_p"},
{text:"pathha",url:"globals_p.html#index_p"},
{text:"pathid",url:"globals_p.html#index_p"},
{text:"pathma",url:"globals_p.html#index_p"},
{text:"plugin",url:"globals_p.html#index_p"},
{text:"pm_dat",url:"globals_p.html#index_p"},
{text:"pm_lib",url:"globals_p.html#index_p"},
{text:"pm_loc",url:"globals_p.html#index_p"},
{text:"pm_plu",url:"globals_p.html#index_p"},
{text:"pm_sys",url:"globals_p.html#index_p"},
{text:"proces",url:"globals_p.html#index_p"},
{text:"q",url:"globals_q.html#index_q"},
{text:"refptr",url:"globals_r.html#index_r"},
{text:"ringbu",url:"globals_r.html#index_r"},
{text:"sar",url:"globals_s.html#index_s"},
{text:"sar_ad",url:"globals_s.html#index_s"},
{text:"sar_at",url:"globals_s.html#index_s"},
{text:"sar_ch",url:"globals_s.html#index_s"},
{text:"sar_cl",url:"globals_s.html#index_s"},
{text:"sar_cr",url:"globals_s.html#index_s"},
{text:"sar_ex",url:"globals_s.html#index_s"},
{text:"sar_fi",url:"globals_s.html#index_s"},
{text:"sar_fr",url:"globals_s.html#index_s"},
{text:"sar_ge",url:"globals_s.html#index_s"},
{text:"sar_ne",url:"globals_s.html#index_s"},
{text:"sar_op",url:"globals_s.html#index_s"},
{text:"sar_si",url:"globals_s.html#index_s"},
{text:"sar_un",url:"globals_s.html#index_s"},
{text:"sar_ve",url:"globals_s.html#index_s"},
{text:"sarfil",url:"globals_s.html#index_s"},
{text:"search",url:"globals_s.html#index_s"},
{text:"semaph",url:"globals_s.html#index_s"},
{text:"sighea",url:"globals_s.html#index_s"},
{text:"signal",url:"globals_s.html#index_s"},
{text:"signat",url:"globals_s.html#index_s"},
{text:"sigtai",url:"globals_s.html#index_s"},
{text:"simple",url:"globals_s.html#index_s"},
{text:"sio_tl",url:"globals_s.html#index_s"},
{text:"slot",url:"globals_s.html#index_s"},
{text:"slot_f",url:"globals_s.html#index_s"},
{text:"slot_g",url:"globals_s.html#index_s"},
{text:"slot_n",url:"globals_s.html#index_s"},
{text:"smallt",url:"globals_s.html#index_s"},
{text:"socket",url:"globals_s.html#index_s"},
{text:"ssl_ce",url:"globals_s.html#index_s"},
{text:"sslcer",url:"globals_s.html#index_s"},
{text:"string",url:"globals_s.html#index_s"},
{text:"succes",url:"globals_s.html#index_s"},
{text:"syncio",url:"globals_s.html#index_s"},
{text:"t",url:"globals_t.html#index_t"},
{text:"tag16",url:"globals_t.html#index_t"},
{text:"tag16_",url:"globals_t.html#index_t"},
{text:"tcpcen",url:"globals_t.html#index_t"},
{text:"tcpden",url:"globals_t.html#index_t"},
{text:"test_f",url:"globals_t.html#index_t"},
{text:"test_m",url:"globals_t.html#index_t"},
{text:"text_c",url:"globals_t.html#index_t"},
{text:"text_d",url:"globals_t.html#index_t"},
{text:"text_e",url:"globals_t.html#index_t"},
{text:"text_f",url:"globals_t.html#index_t"},
{text:"text_g",url:"globals_t.html#index_t"},
{text:"text_l",url:"globals_t.html#index_t"},
{text:"text_n",url:"globals_t.html#index_t"},
{text:"text_r",url:"globals_t.html#index_t"},
{text:"text_s",url:"globals_t.html#index_t"},
{text:"text_t",url:"globals_t.html#index_t"},
{text:"text_u",url:"globals_t.html#index_t"},
{text:"thread",url:"globals_t.html#index_t"},
{text:"time",url:"globals_t.html#index_t"},
{text:"time_a",url:"globals_t.html#index_t"},
{text:"time_c",url:"globals_t.html#index_t"},
{text:"time_d",url:"globals_t.html#index_t"},
{text:"time_f",url:"globals_t.html#index_t"},
{text:"time_g",url:"globals_t.html#index_t"},
{text:"time_m",url:"globals_t.html#index_t"},
{text:"time_n",url:"globals_t.html#index_t"},
{text:"time_s",url:"globals_t.html#index_t"},
{text:"time_t",url:"globals_t.html#index_t"},
{text:"timeou",url:"globals_t.html#index_t"},
{text:"timest",url:"globals_t.html#index_t"},
{text:"tlv",url:"globals_t.html#index_t"},
{text:"tlv_bu",url:"globals_t.html#index_t"},
{text:"tlv_cr",url:"globals_t.html#index_t"},
{text:"tlv_di",url:"globals_t.html#index_t"},
{text:"tlv_fr",url:"globals_t.html#index_t"},
{text:"tlv_ge",url:"globals_t.html#index_t"},
{text:"tlv_is",url:"globals_t.html#index_t"},
{text:"tlv_li",url:"globals_t.html#index_t"},
{text:"tlv_ne",url:"globals_t.html#index_t"},
{text:"tlv_pa",url:"globals_t.html#index_t"},
{text:"tlv_re",url:"globals_t.html#index_t"},
{text:"tlv_to",url:"globals_t.html#index_t"},
{text:"tlv_wr",url:"globals_t.html#index_t"},
{text:"tree",url:"globals_t.html#index_t"},
{text:"tree2_",url:"globals_t.html#index_t"},
{text:"tree2e",url:"globals_t.html#index_t"},
{text:"tree_a",url:"globals_t.html#index_t"},
{text:"tree_d",url:"globals_t.html#index_t"},
{text:"tree_e",url:"globals_t.html#index_t"},
{text:"tree_f",url:"globals_t.html#index_t"},
{text:"tree_g",url:"globals_t.html#index_t"},
{text:"tree_h",url:"globals_t.html#index_t"},
{text:"tree_i",url:"globals_t.html#index_t"},
{text:"tree_n",url:"globals_t.html#index_t"},
{text:"tree_r",url:"globals_t.html#index_t"},
{text:"treeel",url:"globals_t.html#index_t"},
{text:"unlike",url:"globals_u.html#index_u"},
{text:"unused",url:"globals_u.html#index_u"},
{text:"url",url:"globals_u.html#index_u"},
{text:"url_at",url:"globals_u.html#index_u"},
{text:"url_co",url:"globals_u.html#index_u"},
{text:"url_du",url:"globals_u.html#index_u"},
{text:"url_fr",url:"globals_u.html#index_u"},
{text:"url_ge",url:"globals_u.html#index_u"},
{text:"url_is",url:"globals_u.html#index_u"},
{text:"url_li",url:"globals_u.html#index_u"},
{text:"url_ne",url:"globals_u.html#index_u"},
{text:"url_re",url:"globals_u.html#index_u"},
{text:"url_se",url:"globals_u.html#index_u"},
{text:"url_to",url:"globals_u.html#index_u"},
{text:"versio",url:"globals_v.html#index_v"},
{text:"widget",url:"globals_w.html#index_w"},
{text:"xml2db",url:"globals_x.html#index_x"},
{text:"xml_co",url:"globals_x.html#index_x"},
{text:"xml_fl",url:"globals_x.html#index_x"},
{text:"xml_pa",url:"globals_x.html#index_x"},
{text:"xml_re",url:"globals_x.html#index_x"},
{text:"xmlcmd",url:"globals_x.html#index_x"},
{text:"xmlcom",url:"globals_x.html#index_x"},
{text:"xmlcon",url:"globals_x.html#index_x"},
{text:"xmlctx",url:"globals_x.html#index_x"},
{text:"xmlfro",url:"globals_x.html#index_x"},
{text:"xmlnod",url:"globals_x.html#index_x"},
{text:"xsd_no",url:"globals_x.html#index_x"},
{text:"xsdnod",url:"globals_x.html#index_x"}]},
{text:"Functions",url:"globals_func.html",children:[
{text:"args_c",url:"globals_func.html#index_a"},
{text:"args_s",url:"globals_func_a.html#index_a"},
{text:"args_u",url:"globals_func_a.html#index_a"},
{text:"b",url:"globals_func_b.html#index_b"},
{text:"base64",url:"globals_func_b.html#index_b"},
{text:"buffer",url:"globals_func_b.html#index_b"},
{text:"c",url:"globals_func_c.html#index_c"},
{text:"condit",url:"globals_func_c.html#index_c"},
{text:"config",url:"globals_func_c.html#index_c"},
{text:"constl",url:"globals_func_c.html#index_c"},
{text:"crypt_",url:"globals_func_c.html#index_c"},
{text:"crypth",url:"globals_func_c.html#index_c"},
{text:"cryptm",url:"globals_func_c.html#index_c"},
{text:"ctf_co",url:"globals_func_c.html#index_c"},
{text:"curren",url:"globals_func_c.html#index_c"},
{text:"date_a",url:"globals_func_d.html#index_d"},
{text:"date_c",url:"globals_func_d.html#index_d"},
{text:"date_d",url:"globals_func_d.html#index_d"},
{text:"date_f",url:"globals_func_d.html#index_d"},
{text:"date_g",url:"globals_func_d.html#index_d"},
{text:"date_i",url:"globals_func_d.html#index_d"},
{text:"date_s",url:"globals_func_d.html#index_d"},
{text:"date_t",url:"globals_func_d.html#index_d"},
{text:"date_w",url:"globals_func_d.html#index_d"},
{text:"db_add",url:"globals_func_d.html#index_d"},
{text:"db_cle",url:"globals_func_d.html#index_d"},
{text:"db_del",url:"globals_func_d.html#index_d"},
{text:"db_dum",url:"globals_func_d.html#index_d"},
{text:"db_fin",url:"globals_func_d.html#index_d"},
{text:"db_get",url:"globals_func_d.html#index_d"},
{text:"db_gro",url:"globals_func_d.html#index_d"},
{text:"db_ins",url:"globals_func_d.html#index_d"},
{text:"db_isg",url:"globals_func_d.html#index_d"},
{text:"db_isv",url:"globals_func_d.html#index_d"},
{text:"db_mod",url:"globals_func_d.html#index_d"},
{text:"db_rea",url:"globals_func_d.html#index_d"},
{text:"db_rem",url:"globals_func_d.html#index_d"},
{text:"db_rep",url:"globals_func_d.html#index_d"},
{text:"db_set",url:"globals_func_d.html#index_d"},
{text:"db_unl",url:"globals_func_d.html#index_d"},
{text:"db_val",url:"globals_func_d.html#index_d"},
{text:"db_var",url:"globals_func_d.html#index_d"},
{text:"db_wri",url:"globals_func_d.html#index_d"},
{text:"dbio_a",url:"globals_func_d.html#index_d"},
{text:"dbio_c",url:"globals_func_d.html#index_d"},
{text:"dbio_e",url:"globals_func_d.html#index_d"},
{text:"dbio_f",url:"globals_func_d.html#index_d"},
{text:"dbio_g",url:"globals_func_d.html#index_d"},
{text:"dbio_i",url:"globals_func_d.html#index_d"},
{text:"dbio_l",url:"globals_func_d.html#index_d"},
{text:"dbio_n",url:"globals_func_d.html#index_d"},
{text:"dbio_p",url:"globals_func_d.html#index_d"},
{text:"dbio_s",url:"globals_func_d.html#index_d"},
{text:"debug_",url:"globals_func_d.html#index_d"},
{text:"dialog",url:"globals_func_d.html#index_d"},
{text:"direct",url:"globals_func_d.html#index_d"},
{text:"error_",url:"globals_func_e.html#index_e"},
{text:"fastbu",url:"globals_func_f.html#index_f"},
{text:"fini",url:"globals_func_f.html#index_f"},
{text:"fini_f",url:"globals_func_f.html#index_f"},
{text:"format",url:"globals_func_f.html#index_f"},
{text:"fslock",url:"globals_func_f.html#index_f"},
{text:"funcs_",url:"globals_func_f.html#index_f"},
{text:"g",url:"globals_func_g.html#index_g"},
{text:"gui_ad",url:"globals_func_g.html#index_g"},
{text:"gui_at",url:"globals_func_g.html#index_g"},
{text:"gui_cg",url:"globals_func_g.html#index_g"},
{text:"gui_ch",url:"globals_func_g.html#index_g"},
{text:"gui_cl",url:"globals_func_g.html#index_g"},
{text:"gui_co",url:"globals_func_g.html#index_g"},
{text:"gui_ex",url:"globals_func_g.html#index_g"},
{text:"gui_fr",url:"globals_func_g.html#index_g"},
{text:"gui_ge",url:"globals_func_g.html#index_g"},
{text:"gui_hi",url:"globals_func_g.html#index_g"},
{text:"gui_in",url:"globals_func_g.html#index_g"},
{text:"gui_ke",url:"globals_func_g.html#index_g"},
{text:"gui_lo",url:"globals_func_g.html#index_g"},
{text:"gui_me",url:"globals_func_g.html#index_g"},
{text:"gui_ne",url:"globals_func_g.html#index_g"},
{text:"gui_op",url:"globals_func_g.html#index_g"},
{text:"gui_pr",url:"globals_func_g.html#index_g"},
{text:"gui_re",url:"globals_func_g.html#index_g"},
{text:"gui_ru",url:"globals_func_g.html#index_g"},
{text:"gui_se",url:"globals_func_g.html#index_g"},
{text:"gui_sh",url:"globals_func_g.html#index_g"},
{text:"gui_st",url:"globals_func_g.html#index_g"},
{text:"gui_su",url:"globals_func_g.html#index_g"},
{text:"gui_us",url:"globals_func_g.html#index_g"},
{text:"gui_wa",url:"globals_func_g.html#index_g"},
{text:"gui_wr",url:"globals_func_g.html#index_g"},
{text:"h",url:"globals_func_h.html#index_h"},
{text:"httpse",url:"globals_func_h.html#index_h"},
{text:"i",url:"globals_func_i.html#index_i"},
{text:"i18n_b",url:"globals_func_i.html#index_i"},
{text:"i18n_g",url:"globals_func_i.html#index_i"},
{text:"i18n_s",url:"globals_func_i.html#index_i"},
{text:"i18n_t",url:"globals_func_i.html#index_i"},
{text:"idlist",url:"globals_func_i.html#index_i"},
{text:"idmap_",url:"globals_func_i.html#index_i"},
{text:"inetad",url:"globals_func_i.html#index_i"},
{text:"inheri",url:"globals_func_i.html#index_i"},
{text:"init",url:"globals_func_i.html#index_i"},
{text:"ipcend",url:"globals_func_i.html#index_i"},
{text:"ipcmsg",url:"globals_func_i.html#index_i"},
{text:"jsonel",url:"globals_func_j.html#index_j"},
{text:"libloa",url:"globals_func_l.html#index_l"},
{text:"list1_",url:"globals_func_l.html#index_l"},
{text:"list1e",url:"globals_func_l.html#index_l"},
{text:"list2_",url:"globals_func_l.html#index_l"},
{text:"list_c",url:"globals_func_l.html#index_l"},
{text:"list_d",url:"globals_func_l.html#index_l"},
{text:"list_e",url:"globals_func_l.html#index_l"},
{text:"list_f",url:"globals_func_l.html#index_l"},
{text:"list_g",url:"globals_func_l.html#index_l"},
{text:"list_i",url:"globals_func_l.html#index_l"},
{text:"list_l",url:"globals_func_l.html#index_l"},
{text:"list_n",url:"globals_func_l.html#index_l"},
{text:"list_p",url:"globals_func_l.html#index_l"},
{text:"list_r",url:"globals_func_l.html#index_l"},
{text:"list_s",url:"globals_func_l.html#index_l"},
{text:"list_u",url:"globals_func_l.html#index_l"},
{text:"listit",url:"globals_func_l.html#index_l"},
{text:"loadpl",url:"globals_func_l.html#index_l"},
{text:"logger",url:"globals_func_l.html#index_l"},
{text:"m",url:"globals_func_m.html#index_m"},
{text:"mdiges",url:"globals_func_m.html#index_m"},
{text:"memcac",url:"globals_func_m.html#index_m"},
{text:"memory",url:"globals_func_m.html#index_m"},
{text:"msg_ad",url:"globals_func_m.html#index_m"},
{text:"msg_at",url:"globals_func_m.html#index_m"},
{text:"msg_de",url:"globals_func_m.html#index_m"},
{text:"msg_du",url:"globals_func_m.html#index_m"},
{text:"msg_fr",url:"globals_func_m.html#index_m"},
{text:"msg_ge",url:"globals_func_m.html#index_m"},
{text:"msg_in",url:"globals_func_m.html#index_m"},
{text:"msg_li",url:"globals_func_m.html#index_m"},
{text:"msg_ne",url:"globals_func_m.html#index_m"},
{text:"msg_re",url:"globals_func_m.html#index_m"},
{text:"msg_se",url:"globals_func_m.html#index_m"},
{text:"msgend",url:"globals_func_m.html#index_m"},
{text:"msgeng",url:"globals_func_m.html#index_m"},
{text:"msgioe",url:"globals_func_m.html#index_m"},
{text:"multic",url:"globals_func_m.html#index_m"},
{text:"multil",url:"globals_func_m.html#index_m"},
{text:"mutex_",url:"globals_func_m.html#index_m"},
{text:"nogui_",url:"globals_func_n.html#index_n"},
{text:"p",url:"globals_func_p.html#index_p"},
{text:"padd_a",url:"globals_func_p.html#index_p"},
{text:"padd_m",url:"globals_func_p.html#index_p"},
{text:"padd_p",url:"globals_func_p.html#index_p"},
{text:"padd_u",url:"globals_func_p.html#index_p"},
{text:"padd_v",url:"globals_func_p.html#index_p"},
{text:"param_",url:"globals_func_p.html#index_p"},
{text:"passwo",url:"globals_func_p.html#index_p"},
{text:"path_c",url:"globals_func_p.html#index_p"},
{text:"path_g",url:"globals_func_p.html#index_p"},
{text:"path_h",url:"globals_func_p.html#index_p"},
{text:"pathma",url:"globals_func_p.html#index_p"},
{text:"plugin",url:"globals_func_p.html#index_p"},
{text:"proces",url:"globals_func_p.html#index_p"},
{text:"refptr",url:"globals_func_r.html#index_r"},
{text:"ringbu",url:"globals_func_r.html#index_r"},
{text:"sar_ad",url:"globals_func_s.html#index_s"},
{text:"sar_at",url:"globals_func_s.html#index_s"},
{text:"sar_ch",url:"globals_func_s.html#index_s"},
{text:"sar_cl",url:"globals_func_s.html#index_s"},
{text:"sar_cr",url:"globals_func_s.html#index_s"},
{text:"sar_ex",url:"globals_func_s.html#index_s"},
{text:"sar_fr",url:"globals_func_s.html#index_s"},
{text:"sar_ge",url:"globals_func_s.html#index_s"},
{text:"sar_ne",url:"globals_func_s.html#index_s"},
{text:"sar_op",url:"globals_func_s.html#index_s"},
{text:"sar_si",url:"globals_func_s.html#index_s"},
{text:"sar_un",url:"globals_func_s.html#index_s"},
{text:"sar_ve",url:"globals_func_s.html#index_s"},
{text:"sarfil",url:"globals_func_s.html#index_s"},
{text:"semaph",url:"globals_func_s.html#index_s"},
{text:"sighea",url:"globals_func_s.html#index_s"},
{text:"signal",url:"globals_func_s.html#index_s"},
{text:"sigtai",url:"globals_func_s.html#index_s"},
{text:"simple",url:"globals_func_s.html#index_s"},
{text:"slot_f",url:"globals_func_s.html#index_s"},
{text:"slot_g",url:"globals_func_s.html#index_s"},
{text:"slot_n",url:"globals_func_s.html#index_s"},
{text:"smallt",url:"globals_func_s.html#index_s"},
{text:"socket",url:"globals_func_s.html#index_s"},
{text:"sslcer",url:"globals_func_s.html#index_s"},
{text:"string",url:"globals_func_s.html#index_s"},
{text:"syncio",url:"globals_func_s.html#index_s"},
{text:"t",url:"globals_func_t.html#index_t"},
{text:"tag16_",url:"globals_func_t.html#index_t"},
{text:"tcpcen",url:"globals_func_t.html#index_t"},
{text:"tcpden",url:"globals_func_t.html#index_t"},
{text:"test_m",url:"globals_func_t.html#index_t"},
{text:"text_c",url:"globals_func_t.html#index_t"},
{text:"text_d",url:"globals_func_t.html#index_t"},
{text:"text_e",url:"globals_func_t.html#index_t"},
{text:"text_f",url:"globals_func_t.html#index_t"},
{text:"text_g",url:"globals_func_t.html#index_t"},
{text:"text_l",url:"globals_func_t.html#index_t"},
{text:"text_n",url:"globals_func_t.html#index_t"},
{text:"text_r",url:"globals_func_t.html#index_t"},
{text:"text_s",url:"globals_func_t.html#index_t"},
{text:"text_t",url:"globals_func_t.html#index_t"},
{text:"text_u",url:"globals_func_t.html#index_t"},
{text:"thread",url:"globals_func_t.html#index_t"},
{text:"time_a",url:"globals_func_t.html#index_t"},
{text:"time_c",url:"globals_func_t.html#index_t"},
{text:"time_d",url:"globals_func_t.html#index_t"},
{text:"time_f",url:"globals_func_t.html#index_t"},
{text:"time_g",url:"globals_func_t.html#index_t"},
{text:"time_m",url:"globals_func_t.html#index_t"},
{text:"time_n",url:"globals_func_t.html#index_t"},
{text:"time_s",url:"globals_func_t.html#index_t"},
{text:"time_t",url:"globals_func_t.html#index_t"},
{text:"timest",url:"globals_func_t.html#index_t"},
{text:"tlv_bu",url:"globals_func_t.html#index_t"},
{text:"tlv_cr",url:"globals_func_t.html#index_t"},
{text:"tlv_di",url:"globals_func_t.html#index_t"},
{text:"tlv_fr",url:"globals_func_t.html#index_t"},
{text:"tlv_ge",url:"globals_func_t.html#index_t"},
{text:"tlv_is",url:"globals_func_t.html#index_t"},
{text:"tlv_li",url:"globals_func_t.html#index_t"},
{text:"tlv_ne",url:"globals_func_t.html#index_t"},
{text:"tlv_pa",url:"globals_func_t.html#index_t"},
{text:"tlv_re",url:"globals_func_t.html#index_t"},
{text:"tlv_to",url:"globals_func_t.html#index_t"},
{text:"tlv_wr",url:"globals_func_t.html#index_t"},
{text:"tree2_",url:"globals_func_t.html#index_t"},
{text:"tree2e",url:"globals_func_t.html#index_t"},
{text:"tree_a",url:"globals_func_t.html#index_t"},
{text:"tree_d",url:"globals_func_t.html#index_t"},
{text:"tree_f",url:"globals_func_t.html#index_t"},
{text:"tree_g",url:"globals_func_t.html#index_t"},
{text:"tree_i",url:"globals_func_t.html#index_t"},
{text:"tree_n",url:"globals_func_t.html#index_t"},
{text:"tree_r",url:"globals_func_t.html#index_t"},
{text:"treeel",url:"globals_func_t.html#index_t"},
{text:"url_at",url:"globals_func_u.html#index_u"},
{text:"url_co",url:"globals_func_u.html#index_u"},
{text:"url_du",url:"globals_func_u.html#index_u"},
{text:"url_fr",url:"globals_func_u.html#index_u"},
{text:"url_ge",url:"globals_func_u.html#index_u"},
{text:"url_is",url:"globals_func_u.html#index_u"},
{text:"url_li",url:"globals_func_u.html#index_u"},
{text:"url_ne",url:"globals_func_u.html#index_u"},
{text:"url_re",url:"globals_func_u.html#index_u"},
{text:"url_se",url:"globals_func_u.html#index_u"},
{text:"url_to",url:"globals_func_u.html#index_u"},
{text:"versio",url:"globals_func_v.html#index_v"},
{text:"widget",url:"globals_func_w.html#index_w"},
{text:"xml2db",url:"globals_func_x.html#index_x"},
{text:"xml_re",url:"globals_func_x.html#index_x"},
{text:"xmlcom",url:"globals_func_x.html#index_x"},
{text:"xmlcon",url:"globals_func_x.html#index_x"},
{text:"xmlctx",url:"globals_func_x.html#index_x"},
{text:"xmlfro",url:"globals_func_x.html#index_x"},
{text:"xmlnod",url:"globals_func_x.html#index_x"},
{text:"xsdnod",url:"globals_func_x.html#index_x"}]},
{text:"Variables",url:"globals_vars.html"},
{text:"Typedefs",url:"globals_type.html",children:[
{text:"args",url:"globals_type.html#index_a"},
{text:"buffer",url:"globals_type_b.html#index_b"},
{text:"cond_v",url:"globals_type_c.html#index_c"},
{text:"config",url:"globals_type_c.html#index_c"},
{text:"constl",url:"globals_type_c.html#index_c"},
{text:"crypt_",url:"globals_type_c.html#index_c"},
{text:"crypth",url:"globals_type_c.html#index_c"},
{text:"cryptm",url:"globals_type_c.html#index_c"},
{text:"date",url:"globals_type_d.html#index_d"},
{text:"db_nod",url:"globals_type_d.html#index_d"},
{text:"dbio",url:"globals_type_d.html#index_d"},
{text:"dbio_c",url:"globals_type_d.html#index_d"},
{text:"dbio_e",url:"globals_type_d.html#index_d"},
{text:"dbio_i",url:"globals_type_d.html#index_d"},
{text:"dbio_l",url:"globals_type_d.html#index_d"},
{text:"dbio_p",url:"globals_type_d.html#index_d"},
{text:"dialog",url:"globals_type_d.html#index_d"},
{text:"direct",url:"globals_type_d.html#index_d"},
{text:"endpoi",url:"globals_type_e.html#index_e"},
{text:"fslock",url:"globals_type_f.html#index_f"},
{text:"g",url:"globals_type_g.html#index_g"},
{text:"gui",url:"globals_type_g.html#index_g"},
{text:"gui_ch",url:"globals_type_g.html#index_g"},
{text:"gui_cl",url:"globals_type_g.html#index_g"},
{text:"gui_ex",url:"globals_type_g.html#index_g"},
{text:"gui_ge",url:"globals_type_g.html#index_g"},
{text:"gui_hi",url:"globals_type_g.html#index_g"},
{text:"gui_in",url:"globals_type_g.html#index_g"},
{text:"gui_ke",url:"globals_type_g.html#index_g"},
{text:"gui_lo",url:"globals_type_g.html#index_g"},
{text:"gui_me",url:"globals_type_g.html#index_g"},
{text:"gui_op",url:"globals_type_g.html#index_g"},
{text:"gui_pr",url:"globals_type_g.html#index_g"},
{text:"gui_re",url:"globals_type_g.html#index_g"},
{text:"gui_ru",url:"globals_type_g.html#index_g"},
{text:"gui_se",url:"globals_type_g.html#index_g"},
{text:"gui_sh",url:"globals_type_g.html#index_g"},
{text:"gui_wa",url:"globals_type_g.html#index_g"},
{text:"gui_wr",url:"globals_type_g.html#index_g"},
{text:"h",url:"globals_type_h.html#index_h"},
{text:"http_s",url:"globals_type_h.html#index_h"},
{text:"httpse",url:"globals_type_h.html#index_h"},
{text:"idlist",url:"globals_type_i.html#index_i"},
{text:"idmap",url:"globals_type_i.html#index_i"},
{text:"inetad",url:"globals_type_i.html#index_i"},
{text:"inheri",url:"globals_type_i.html#index_i"},
{text:"json_e",url:"globals_type_j.html#index_j"},
{text:"libloa",url:"globals_type_l.html#index_l"},
{text:"list",url:"globals_type_l.html#index_l"},
{text:"list1",url:"globals_type_l.html#index_l"},
{text:"list1_",url:"globals_type_l.html#index_l"},
{text:"list_f",url:"globals_type_l.html#index_l"},
{text:"list_i",url:"globals_type_l.html#index_l"},
{text:"logger",url:"globals_type_l.html#index_l"},
{text:"m",url:"globals_type_m.html#index_m"},
{text:"mdiges",url:"globals_type_m.html#index_m"},
{text:"memcac",url:"globals_type_m.html#index_m"},
{text:"memory",url:"globals_type_m.html#index_m"},
{text:"msg",url:"globals_type_m.html#index_m"},
{text:"msg_en",url:"globals_type_m.html#index_m"},
{text:"msg_li",url:"globals_type_m.html#index_m"},
{text:"msgeng",url:"globals_type_m.html#index_m"},
{text:"multic",url:"globals_type_m.html#index_m"},
{text:"mutex",url:"globals_type_m.html#index_m"},
{text:"param",url:"globals_type_p.html#index_p"},
{text:"param_",url:"globals_type_p.html#index_p"},
{text:"passwd",url:"globals_type_p.html#index_p"},
{text:"pathha",url:"globals_type_p.html#index_p"},
{text:"pathid",url:"globals_type_p.html#index_p"},
{text:"plugin",url:"globals_type_p.html#index_p"},
{text:"proces",url:"globals_type_p.html#index_p"},
{text:"refptr",url:"globals_type_r.html#index_r"},
{text:"ringbu",url:"globals_type_r.html#index_r"},
{text:"sar",url:"globals_type_s.html#index_s"},
{text:"sar_fi",url:"globals_type_s.html#index_s"},
{text:"semaph",url:"globals_type_s.html#index_s"},
{text:"sighea",url:"globals_type_s.html#index_s"},
{text:"signal",url:"globals_type_s.html#index_s"},
{text:"sigtai",url:"globals_type_s.html#index_s"},
{text:"simple",url:"globals_type_s.html#index_s"},
{text:"sio_tl",url:"globals_type_s.html#index_s"},
{text:"slot",url:"globals_type_s.html#index_s"},
{text:"slot_f",url:"globals_type_s.html#index_s"},
{text:"socket",url:"globals_type_s.html#index_s"},
{text:"sslcer",url:"globals_type_s.html#index_s"},
{text:"string",url:"globals_type_s.html#index_s"},
{text:"syncio",url:"globals_type_s.html#index_s"},
{text:"t",url:"globals_type_t.html#index_t"},
{text:"tag16",url:"globals_type_t.html#index_t"},
{text:"tag16_",url:"globals_type_t.html#index_t"},
{text:"test_f",url:"globals_type_t.html#index_t"},
{text:"test_m",url:"globals_type_t.html#index_t"},
{text:"text_r",url:"globals_type_t.html#index_t"},
{text:"thread",url:"globals_type_t.html#index_t"},
{text:"time",url:"globals_type_t.html#index_t"},
{text:"timest",url:"globals_type_t.html#index_t"},
{text:"tlv",url:"globals_type_t.html#index_t"},
{text:"tlv_li",url:"globals_type_t.html#index_t"},
{text:"tree",url:"globals_type_t.html#index_t"},
{text:"tree2_",url:"globals_type_t.html#index_t"},
{text:"tree_e",url:"globals_type_t.html#index_t"},
{text:"url",url:"globals_type_u.html#index_u"},
{text:"url_co",url:"globals_type_u.html#index_u"},
{text:"url_li",url:"globals_type_u.html#index_u"},
{text:"widget",url:"globals_type_w.html#index_w"},
{text:"xml_co",url:"globals_type_x.html#index_x"},
{text:"xmlcmd",url:"globals_type_x.html#index_x"},
{text:"xmlcom",url:"globals_type_x.html#index_x"},
{text:"xmlctx",url:"globals_type_x.html#index_x"},
{text:"xmlnod",url:"globals_type_x.html#index_x"},
{text:"xsd_no",url:"globals_type_x.html#index_x"}]},
{text:"Enumerations",url:"globals_enum.html",children:[
{text:"addres",url:"globals_enum.html#index_a"},
{text:"args_o",url:"globals_enum.html#index_a"},
{text:"args_t",url:"globals_enum.html#index_a"},
{text:"b",url:"globals_enum.html#index_b"},
{text:"crypt_",url:"globals_enum.html#index_c"},
{text:"db_nod",url:"globals_enum.html#index_d"},
{text:"dbio_c",url:"globals_enum.html#index_d"},
{text:"dialog",url:"globals_enum.html#index_d"},
{text:"fslock",url:"globals_enum.html#index_f"},
{text:"gui_fi",url:"globals_enum.html#index_g"},
{text:"gui_pa",url:"globals_enum.html#index_g"},
{text:"h",url:"globals_enum.html#index_h"},
{text:"idmap_",url:"globals_enum.html#index_i"},
{text:"logger",url:"globals_enum.html#index_l"},
{text:"msgeng",url:"globals_enum.html#index_m"},
{text:"param_",url:"globals_enum.html#index_p"},
{text:"pathma",url:"globals_enum.html#index_p"},
{text:"proces",url:"globals_enum.html#index_p"},
{text:"sar_fi",url:"globals_enum.html#index_s"},
{text:"signat",url:"globals_enum.html#index_s"},
{text:"socket",url:"globals_enum.html#index_s"},
{text:"string",url:"globals_enum.html#index_s"},
{text:"syncio",url:"globals_enum.html#index_s"},
{text:"widget",url:"globals_enum.html#index_w"},
{text:"xmlnod",url:"globals_enum.html#index_x"},
{text:"xsd_no",url:"globals_enum.html#index_x"}]},
{text:"Enumerator",url:"globals_eval.html",children:[
{text:"addres",url:"globals_eval.html#index_a"},
{text:"argsou",url:"globals_eval_a.html#index_a"},
{text:"argsty",url:"globals_eval_a.html#index_a"},
{text:"b",url:"globals_eval_b.html#index_b"},
{text:"crypt_",url:"globals_eval_c.html#index_c"},
{text:"cryptp",url:"globals_eval_c.html#index_c"},
{text:"db_nod",url:"globals_eval_d.html#index_d"},
{text:"dbio_c",url:"globals_eval_d.html#index_d"},
{text:"dialog",url:"globals_eval_d.html#index_d"},
{text:"fslock",url:"globals_eval_f.html#index_f"},
{text:"gui_fi",url:"globals_eval_g.html#index_g"},
{text:"gui_pa",url:"globals_eval_g.html#index_g"},
{text:"h",url:"globals_eval_h.html#index_h"},
{text:"idmapa",url:"globals_eval_i.html#index_i"},
{text:"idmapr",url:"globals_eval_i.html#index_i"},
{text:"json_e",url:"globals_eval_j.html#index_j"},
{text:"logger",url:"globals_eval_l.html#index_l"},
{text:"msgeng",url:"globals_eval_m.html#index_m"},
{text:"param_",url:"globals_eval_p.html#index_p"},
{text:"pathma",url:"globals_eval_p.html#index_p"},
{text:"proces",url:"globals_eval_p.html#index_p"},
{text:"sarfil",url:"globals_eval_s.html#index_s"},
{text:"signat",url:"globals_eval_s.html#index_s"},
{text:"socket",url:"globals_eval_s.html#index_s"},
{text:"string",url:"globals_eval_s.html#index_s"},
{text:"syncio",url:"globals_eval_s.html#index_s"},
{text:"widget",url:"globals_eval_w.html#index_w"},
{text:"xmlnod",url:"globals_eval_x.html#index_x"},
{text:"xsd_no",url:"globals_eval_x.html#index_x"}]},
{text:"Macros",url:"globals_defs.html",children:[
{text:"_",url:"globals_defs.html#index__5F"},
{text:"args_f",url:"globals_defs_a.html#index_a"},
{text:"args_m",url:"globals_defs_a.html#index_a"},
{text:"args_r",url:"globals_defs_a.html#index_a"},
{text:"b",url:"globals_defs_b.html#index_b"},
{text:"buffer",url:"globals_defs_b.html#index_b"},
{text:"c",url:"globals_defs_c.html#index_c"},
{text:"cond_v",url:"globals_defs_c.html#index_c"},
{text:"config",url:"globals_defs_c.html#index_c"},
{text:"constl",url:"globals_defs_c.html#index_c"},
{text:"crypt_",url:"globals_defs_c.html#index_c"},
{text:"crypth",url:"globals_defs_c.html#index_c"},
{text:"cryptm",url:"globals_defs_c.html#index_c"},
{text:"d",url:"globals_defs_d.html#index_d"},
{text:"db_def",url:"globals_defs_d.html#index_d"},
{text:"db_fla",url:"globals_defs_d.html#index_d"},
{text:"db_lin",url:"globals_defs_d.html#index_d"},
{text:"db_nod",url:"globals_defs_d.html#index_d"},
{text:"dbio_f",url:"globals_defs_d.html#index_d"},
{text:"dbio_l",url:"globals_defs_d.html#index_d"},
{text:"dbio_p",url:"globals_defs_d.html#index_d"},
{text:"deprec",url:"globals_defs_d.html#index_d"},
{text:"dialog",url:"globals_defs_d.html#index_d"},
{text:"dir_fl",url:"globals_defs_d.html#index_d"},
{text:"dir_se",url:"globals_defs_d.html#index_d"},
{text:"dummy_",url:"globals_defs_d.html#index_d"},
{text:"endian",url:"globals_defs_e.html#index_e"},
{text:"error_",url:"globals_defs_e.html#index_e"},
{text:"fast_b",url:"globals_defs_f.html#index_f"},
{text:"fastbu",url:"globals_defs_f.html#index_f"},
{text:"fe_d",url:"globals_defs_f.html#index_f"},
{text:"fe_da",url:"globals_defs_f.html#index_f"},
{text:"fe_dah",url:"globals_defs_f.html#index_f"},
{text:"fe_end",url:"globals_defs_f.html#index_f"},
{text:"format",url:"globals_defs_f.html#index_f"},
{text:"free_o",url:"globals_defs_f.html#index_f"},
{text:"fslock",url:"globals_defs_f.html#index_f"},
{text:"funcs_",url:"globals_defs_f.html#index_f"},
{text:"funncs",url:"globals_defs_f.html#index_f"},
{text:"g",url:"globals_defs_g.html#index_g"},
{text:"gui_ch",url:"globals_defs_g.html#index_g"},
{text:"gui_cp",url:"globals_defs_g.html#index_g"},
{text:"gui_de",url:"globals_defs_g.html#index_g"},
{text:"gui_fl",url:"globals_defs_g.html#index_g"},
{text:"gui_in",url:"globals_defs_g.html#index_g"},
{text:"gui_ms",url:"globals_defs_g.html#index_g"},
{text:"gui_pr",url:"globals_defs_g.html#index_g"},
{text:"gui_sh",url:"globals_defs_g.html#index_g"},
{text:"h",url:"globals_defs_h.html#index_h"},
{text:"http_s",url:"globals_defs_h.html#index_h"},
{text:"i",url:"globals_defs_i.html#index_i"},
{text:"idmap_",url:"globals_defs_i.html#index_i"},
{text:"inetad",url:"globals_defs_i.html#index_i"},
{text:"inheri",url:"globals_defs_i.html#index_i"},
{text:"libloa",url:"globals_defs_l.html#index_l"},
{text:"likely",url:"globals_defs_l.html#index_l"},
{text:"list1_",url:"globals_defs_l.html#index_l"},
{text:"list2_",url:"globals_defs_l.html#index_l"},
{text:"list_a",url:"globals_defs_l.html#index_l"},
{text:"list_d",url:"globals_defs_l.html#index_l"},
{text:"list_e",url:"globals_defs_l.html#index_l"},
{text:"list_f",url:"globals_defs_l.html#index_l"},
{text:"list_i",url:"globals_defs_l.html#index_l"},
{text:"logdom",url:"globals_defs_l.html#index_l"},
{text:"m",url:"globals_defs_m.html#index_m"},
{text:"mdiges",url:"globals_defs_m.html#index_m"},
{text:"mem_fr",url:"globals_defs_m.html#index_m"},
{text:"mem_ne",url:"globals_defs_m.html#index_m"},
{text:"memory",url:"globals_defs_m.html#index_m"},
{text:"msg_en",url:"globals_defs_m.html#index_m"},
{text:"msg_fl",url:"globals_defs_m.html#index_m"},
{text:"msg_li",url:"globals_defs_m.html#index_m"},
{text:"msgeng",url:"globals_defs_m.html#index_m"},
{text:"msgipc",url:"globals_defs_m.html#index_m"},
{text:"new_ob",url:"globals_defs_n.html#index_n"},
{text:"param_",url:"globals_defs_p.html#index_p"},
{text:"path_f",url:"globals_defs_p.html#index_p"},
{text:"plugin",url:"globals_defs_p.html#index_p"},
{text:"pm_dat",url:"globals_defs_p.html#index_p"},
{text:"pm_lib",url:"globals_defs_p.html#index_p"},
{text:"pm_loc",url:"globals_defs_p.html#index_p"},
{text:"pm_plu",url:"globals_defs_p.html#index_p"},
{text:"pm_sys",url:"globals_defs_p.html#index_p"},
{text:"proces",url:"globals_defs_p.html#index_p"},
{text:"q",url:"globals_defs_q.html#index_q"},
{text:"refptr",url:"globals_defs_r.html#index_r"},
{text:"sar_fi",url:"globals_defs_s.html#index_s"},
{text:"search",url:"globals_defs_s.html#index_s"},
{text:"sighea",url:"globals_defs_s.html#index_s"},
{text:"sigtai",url:"globals_defs_s.html#index_s"},
{text:"simple",url:"globals_defs_s.html#index_s"},
{text:"socket",url:"globals_defs_s.html#index_s"},
{text:"ssl_ce",url:"globals_defs_s.html#index_s"},
{text:"sslcer",url:"globals_defs_s.html#index_s"},
{text:"succes",url:"globals_defs_s.html#index_s"},
{text:"syncio",url:"globals_defs_s.html#index_s"},
{text:"t",url:"globals_defs_t.html#index_t"},
{text:"tag16_",url:"globals_defs_t.html#index_t"},
{text:"text_f",url:"globals_defs_t.html#index_t"},
{text:"thread",url:"globals_defs_t.html#index_t"},
{text:"timeou",url:"globals_defs_t.html#index_t"},
{text:"tlv_li",url:"globals_defs_t.html#index_t"},
{text:"tree2_",url:"globals_defs_t.html#index_t"},
{text:"tree_e",url:"globals_defs_t.html#index_t"},
{text:"tree_f",url:"globals_defs_t.html#index_t"},
{text:"tree_h",url:"globals_defs_t.html#index_t"},
{text:"tree_i",url:"globals_defs_t.html#index_t"},
{text:"unlike",url:"globals_defs_u.html#index_u"},
{text:"unused",url:"globals_defs_u.html#index_u"},
{text:"url_li",url:"globals_defs_u.html#index_u"},
{text:"versio",url:"globals_defs_v.html#index_v"},
{text:"widget",url:"globals_defs_w.html#index_w"},
{text:"xml_fl",url:"globals_defs_x.html#index_x"},
{text:"xml_pa",url:"globals_defs_x.html#index_x"},
{text:"xmlnod",url:"globals_defs_x.html#index_x"},
{text:"xsd_no",url:"globals_defs_x.html#index_x"}]}]}]}]}
